@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

body {
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	line-height:1.5;
	font-weight:400;
	color:#303030;
}

p {
	padding-bottom:25px;
}

h1 {
	font-size:36px;
	font-weight:400;
	padding-bottom:25px;
}

h2 {
	font-size:30px;
	font-weight:400;
	padding-bottom:25px;
}

a {
	color:#F26522; 
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}
